Subject: RE: list needed
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 12 Dec 2007 18:53:05 -0500

Mike,

I sent this over IT. I will let you know if there are any problems.

Thanks

Josh

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, December 12, 2007 6:36 PM
To: Bridges, Josh
Subject: list needed

Josh,

I need a list of all of the Wisconsin customers who you called on in
2007 and any on the present list.  So I need 2 separate lists.  Contact,
Company, Address and Phone numbers.  Please just put it in excel.  I
need both lists by Friday am.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]